Обновление

Вопросы работы с iTunes
Аватара пользователя
Дюма
Гуру
Постов в этой теме: 4
Сообщения: 105
Зарегистрирован: 22 Февраль 2010, 14:43

Непрочитанное сообщение 16 Сентябрь 2010, 08:35

Я сижу на 3.1.3 Тунец версии 9.1.1. QuickTaime 7.6.6 Если я обновлю тунца и плеер до последних версий то проблем не будет??
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 2
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 16 Сентябрь 2010, 13:09

Дюма писал(а):Я сижу на 3.1.3 Тунец версии 9.1.1. QuickTaime 7.6.6 Если я обновлю тунца и плеер до последних версий то проблем не будет??
о подобных проблемах не слышала
Аватара пользователя
Дюма
Гуру
Постов в этой теме: 4
Сообщения: 105
Зарегистрирован: 22 Февраль 2010, 14:43

Непрочитанное сообщение 16 Сентябрь 2010, 14:26

Это хорошо просто я хочу остаться на 3.1.3 а плеер с тунцом последней версии) Это значит не страшно да?)
Аватара пользователя
Дюма
Гуру
Постов в этой теме: 4
Сообщения: 105
Зарегистрирован: 22 Февраль 2010, 14:43

Непрочитанное сообщение 16 Сентябрь 2010, 18:36

Анна я просто хочу остаться на 3.1.3 нообновить только плеер с Тунцом на 3.1.3 ломал редсновом Мне интерестно проблем с яблоком не будет??
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 2
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 16 Сентябрь 2010, 18:39

Дюма писал(а):Анна я просто хочу остаться на 3.1.3 нообновить только плеер с Тунцом на 3.1.3 ломал редсновом Мне интерестно проблем с яблоком не будет??
что я еще должна вам ответить кроме того что уже сказала?
Аватара пользователя
Дюма
Гуру
Постов в этой теме: 4
Сообщения: 105
Зарегистрирован: 22 Февраль 2010, 14:43

Непрочитанное сообщение 16 Сентябрь 2010, 19:01

))
Ответить